

/*//////////////////////////////////////////////////////////////////
[ FONT ]*/


@font-face {
  font-family: Montserrat-Regular;
  src: url('../fonts/montserrat/Montserrat-Regular.ttf'); 
}

@font-face {
  font-family: Montserrat-Medium;
  src: url('../fonts/montserrat/Montserrat-Medium.ttf'); 
}

/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/
* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

body, html {
	height: 100%;
	font-family: sans-serif;
}

/* ------------------------------------ */
a {
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
}

/* ------------------------------------ */
h1,h2,h3,h4 {margin: 0px;}

h6{
  font-family: sans-serif;
  margin: 0% 0% -4% 14%;
  color: #176d97;
  font-size: 0.8em;
  font-weight: bold;
}

h5{
  font-family: sans-serif;
  margin: 0% 100% -4.3% 0%;
  color: #fff;
  font-size: 1em;
}
.up{
  margin: 0% 0% 0% 10%;
  
}

p {margin: 0px;}

ul, li {
	margin: 0px;
	list-style-type: none;
}


/* ------------------------------------ */
input {
  display: block;
	outline: none;
	border: none !important;
}

textarea {
  display: block;
  outline: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

/* ------------------------------------ */
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}

/*//////////////////////////////////////////////////////////////////
[ Scroll bar ]*/
.js-pscroll {
  position: relative;
  overflow: hidden;
}

.table100 .ps__rail-y {
  width: 9px;
  background-color: transparent;
  opacity: 1 !important;
  right: 5px;
}

.table100 .ps__rail-y::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #ebebeb;
  border-radius: 5px;
  width: 100%;
  height: calc(100% - 30px);
  left: 0;
  top: 15px;
}

.table100 .ps__rail-y .ps__thumb-y {
  width: 100%;
  right: 0;
  background-color: transparent;
  opacity: 1 !important;
}

.table100 .ps__rail-y .ps__thumb-y::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #cccccc;
  border-radius: 5px;
  width: 100%;
  height: calc(100% - 30px);
  left: 0;
  top: 15px;
}

/*//////////////////////////////////////////////////////////////////
[ Table ]*/

.limiter {
  width: 100%;
  margin: 0 auto;
}

.products{
  background: #d1d1d1;

}

/* hintergrund gesamt*/
.container-table100 {
  
  background: #d1d1d1;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 33px 30px;
}

.wrap-table100 {
  width: 1300px;
}

/*//////////////////////////////////////////////////////////////////
[ Table ]*/
.table100 {
  width: auto;
  background-color: #fff;
  margin-left: auto;
  margin-right: auto;
  font-size: 1em;
  border: ;
}

table {
  width: 80%;
  background-color: #fff;
  margin-left: auto;
  margin-right: auto;
  font-size: 1em;
}

th, td {
  font-weight: unset;
  padding-right: 8px;
}

th {
  background: white;
  position: sticky;
  top: 0;
  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
}

.column100 {
  width: 130px;
  padding-left: 25px;
}

.column100.column1 {
  width: 265px;
  padding-left: 42px;
}

.row100.head th {
  padding-top: 24px;
  padding-bottom: 20px;
}

.row100 td {
  padding-top: 18px;
  padding-bottom: 14px;
}


/*==================================================================
[ table ]*/
.table100.ver1 td {
  font-family: Montserrat-Regular;
  font-size: 12px;
  color: #808080;
  line-height: 1.4;
  
}

.table100.ver1 th {
  font-family: Montserrat-Medium;
  font-size: 11px;
  color: #fff;
  line-height: 1.4;
  background-color: #176d97;
}

/* spalte quer auswahl */
.table100.ver1 .row100:hover {
  background-color: #025f8d;
}

/* horentzontal quer auswahl */
.table100.ver1 .hov-column-head-ver1 {
  background-color: #006699 !important;
}

/* auswahl mouse    background-color: #006699;*/
.table100.ver1 .row100 td:hover {
  background-color: #176d97 !important;
  color: #fff;
}


/* text site table================ */

.float1 { 
  float: left; 
  width: 10%; 
}
.float2 { 
  float: left; 
  width: 12%; 
 
}
.float3 { 
  float: left; 
  width: 18em;

}
.float4 { 
  float: left; 
  width: 32em;
  
   
}
.float5 { 
  width: 20%; 
  
 
   
}
.float6 { 
  float: left; 
  width: 20%; 
  
}





